<?php
include("seguranca.php"); // Inclui o arquivo com o sistema de segurança  
protegePagina(); // Chama a função que protege a página 

include "conexao.php";


$id = $_POST['id'];
$grupo = $_POST['grupo'];

$insert = $sqli->query("UPDATE grupos SET grupo='$grupo', updated_at='".date('Y-m-d H:i:s')."' WHERE id='$id'");


echo "<script> alert('Grupos atualizado com sucesso'); window.location.href = 'grupos.php'; </script>";

?>